uuid: d6cd4e27-f36a-4a8d-b2a7-1623c0ca4c9c
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: c6sk4slDKDqT1W9g4gBU5-3yarCY79OAHd63wrOow9Q
name: 'Restricted HTML'
format: restricted_html
weight: 1
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
